@page {
  /* You can only change the size, margins, orphans, widows and page breaks here */
  /* Paper size and page orientation */
  size: 4in 6in;
  /* Margin per single side of the page */
  margin: 0in;
}

html {
  margin: 0 auto;
/*   width: 4in; */
/*   height: 6in; */
/*   background-color: lightblue; */
}

body.orientationPortrait {
  margin: 0 auto;
  font-family: 'Nunito', sans-serif;
  text-align: center;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: space-around;
}

#retainerDataInput {
  display: inline-block;
  padding: .15in;
  border-top: 1px solid black;
  text-align: left;
  flex: 1;
/*   overflow-y: scroll; */
}

.columns-2 {
  column-count: 2;
}

#contentContainer {
  display: inline-block;
  width: 3.7in;
  height: 5.7in;
  margin: .15in;
  font-size: .105in;
  font-family: 'Nunito', sans-serif;
  text-align: left;
}

#contentContainer * {
  overflow: hidden !important;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}

#cardHeader {
  width: 100%;
  height: 8%;
  float: left;
  text-align: left;
  border-bottom: .01in solid black;
}

#cardHeaderName {
  font-size: .25in;
  line-height: .25in;
}

#cardHeaderClass {
  font-size: .15in;
}

#cardUpperSection {
  width: 100%;
  height: 26%;
  float: left;
}

.abilitiesJustified {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.skillAbilityLabel {
  font-size: 70%;
  opacity: .75;
}

.cardLabel {
  font-size: .125in;
}

#cardSkillColumns {
  column-count: 3;
  font-size: .09125in;
}

#cardLowerSection {
  display: inline-block;
  width: 100%;
  height: 66%;
  float: left;
}

#sectionAttackSpecials {
  display: inline-block;
  width: 66%;
  height: 100%;
  float: left;
}

#sectionSidebar {
  display: inline-block;
  width: 34%;
  marheight: 100%;
  padding-left: .1in;
  float: left;
}

#sectionAcHealth {
  height: 30%;
  font-size: .225in;
}

#sectionTraits {
  height: 50%;
}

#sectionInventory {
  height: 20%;
}

@media print {
  body {
    min-width: 0 !important;
    width: 4in;
    height: 6in;
    border: 1px solid black;
  }
  #retainerDataInput {
    display: none;
  }
}